<div class="row main-div">
  <div class="col-md-3 div-left">

	<div class="panel-group" id="accordion">
	  <div class="panel panel-default panel-primary">
	    <div class="panel-heading">
	      <h4 class="panel-title">
	        <span class="caret"></span>
	        <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
	          Steering Symbols
	        </a>
	      </h4>
	    </div>
	    <div id="collapseOne" class="panel-collapse collapse in">
	      <div class="panel-body">
		    <ul class="steering-symbol-list dropfalse list-unstyled list-group">
		      <li class="list-group-item steering-symbol" data-bind="steering-symbol">
		       <span class="" data-bind="steering-symbol-name"></span>
		      </li>
		    </ul>
	      </div>
	    </div>
	  </div>
	</div>
	  
	<div class="panel-group div-module-list" id="accordion2" role="tablist" aria-multiselectable="true">
	  <div class="panel panel-default panel-primary">
	    <div class="panel-heading" role="tab" id="#headingOne">
	      <h4 class="panel-title">
	        <span class="caret"></span>
	        <a data-toggle="collapse" data-parent="#accordion2" href="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo" data-bind="category-name">
	        </a>
	      </h4>
	    </div>
	    <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne" data-bind="panel-collapse">
	      <div class="panel-body category-content module-list-scroll">  
	        <ul class="module-list dropfalse list-unstyled list-group" data-bind="module-list">
	           <li class="list-group-item offline-module">
	               <div class="module-name" data-bind="module-identifier"></div>
	           </li>
	        </ul>
	        </div>
	    </div>
	  </div>
	</div>
 </div>
 <div class="col-md-4 div-module-sequence"> <!--  module sequence -->
   <div class="panel panel-default  panel-primary">
    <div class="panel-heading">
	 <h2 class="panel-title">Module Sequence</h2>
	</div>
	<div class="panel-body">
	 <div class="module-sequence", id="list2"></div>
	</div>
  </div>
 </div>	
 <div class="col-md-5 div-module-options-row hidden"> 
	 
</div>

</div> <!--  end row -->
